@media (min-width: 992px) {
    .c-layout-header .c-brand {
        margin: 20px 0 37px 0!important;
    }
}

.loader {
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 100000;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
}

.loader img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px; /* Half the height */
    margin-left: -100px; /* Half the width */
}

.alert-dismissible .close {
    right: 0px;
}

.participants-option{
    width: 10%;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

.fc-button-primary {
    color: #fff;
    background-color: #8ab800!important;
    border-color: #8ab800!important;
}


.c-theme-btn-red{
    color: #ffffff;
    background: red;
    border-color: red;
}

.c-theme-btn-red:hover{
    color: #ffffff;
    background: red;
    border-color: red;
}

.no-text-decoration{
    color: #fff;
}

.c-mobile-logo {
    width: 115px;
    margin-top: -7px;
}

.c-desktop-logo-inverse {
    width: 125px;
    margin-top: -10px;
}

.newsletter-form span{
    color: #fff;
}

.newsletter-form a{
    color: #8ab800;
}

.sponsored-well{
    min-height: 20px;
    padding-top: 19px;
    padding-right: 19px;
    padding-left: 19px;
    margin-bottom: 20px;
    background-color: #f1f4f7;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}

.green-border li{
    padding-right: 20px;
}

.partners-grayscale{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.partners-grayscale:hover{
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}